problem with PHP version

Problems with the Windows version of XAMPP, questions, comments, and anything related.

problem with PHP version

Postby aklisiewicz » 13. October 2012 05:22

I installed latest 1.8.1 XAMPP, but when I get to the Apache admin page it shows an old PHP version (PHP Version 5.2.9)
The description for downloaded install set says it has:

pache 2.4.2, MySQL 5.5.27, PHP 5.4.7, OpenSSL 1.0.1c, phpMyAdmin 3.5.2.2, XAMPP Control Panel 3.1.0, Webalizer 2.23-04, Mercury Mail Transport System v4.62, FileZilla FTP Server 0.9.41, Tomcat 7.0.30 (with mod_proxy_ajp as connector), Strawberry Perl 5.16.0.1 Portable
For Windows 2000, XP, Vista, 7.


any ideas why the PHP is still not updated to the latest ?

Arthur
aklisiewicz
 
Posts: 2
Joined: 13. October 2012 05:09
XAMPP Version: 5.6.3
Operating System: WinXP/SP3

Re: problem with PHP version

Postby JonB » 13. October 2012 16:19

A. - yes - because you did something wrong.

B. - what, pray tell, is an Apache admin page?

Did you start XAMMP via the Control Panel?

Does the XAMPP Welcome page load when you go to http://localhost ???

Good Luck
8)


ysf
User avatar
JonB
AF Moderator
 
Posts: 3210
Joined: 12. April 2010 16:41
Location: Land of the Blazing Sun
XAMPP Version: 1.8.3-2
Operating System: Windows XP/7 - Fedora 15 1.7.7

Re: problem with PHP version

Postby Altrea » 13. October 2012 17:38

Did you install XAMPP over an already existing XAMPP installation?
We don't provide any support via personal channels like PM, email, Skype, TeamViewer!

It's like porn for programmers 8)
User avatar
Altrea
AF Moderator
 
Posts: 6826
Joined: 17. August 2009 13:05
XAMPP Version: 5.5.19
Operating System: W7Ux64

Re: problem with PHP version

Postby aklisiewicz » 14. October 2012 19:56

yes I installed a new XAMPP version over an existing one. After I noticed the problem with PHP version I removed XAMPP completely, restarted PC and reinstalled XAMP 1.8.1, but the PHP still shows us as: 5.2 (not 5.3)
Everything is working fine except the PHP vesrion which is not the version I need.
aklisiewicz
 
Posts: 2
Joined: 13. October 2012 05:09
XAMPP Version: 5.6.3
Operating System: WinXP/SP3


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 36 guests